.detail {
  padding: 200px 0;
  background-color: #000; }
  @media (max-width: 768px) {
    .detail {
      padding: 50px 0; } }
  .detail .photo {
    margin-bottom: 50px; }
    @media (max-width: 768px) {
      .detail .photo {
        margin-bottom: 25px; } }
    .detail .photo img {
      border-radius: 20px; }
  .detail__block {
    display: flex;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .detail__block {
        display: block; } }
    .detail__block .text-area {
      width: 50%; }
      @media (max-width: 768px) {
        .detail__block .text-area {
          width: 100%; } }
      .detail__block .text-area .title {
        font-size: 3.0rem;
        font-weight: 500;
        line-height: 1.66;
        padding-bottom: 10px;
        border-bottom: 1px solid #fff;
        margin-bottom: 20px; }
        @media (max-width: 768px) {
          .detail__block .text-area .title {
            font-size: 2.2rem;
            margin-bottom: 10px; } }
      .detail__block .text-area .text {
        line-height: 2.1;
        margin-bottom: 30px; }
        @media (max-width: 768px) {
          .detail__block .text-area .text {
            line-height: 1.7;
            margin-bottom: 15px; } }
      .detail__block .text-area .tel {
        margin-bottom: 20px; }
        @media (max-width: 768px) {
          .detail__block .text-area .tel {
            margin-bottom: 10px; } }
        .detail__block .text-area .tel a {
          display: block;
          background-color: #006835;
          line-height: 60px;
          border-radius: 10px;
          text-align: center;
          font-size: 2.0rem; }
          @media (max-width: 768px) {
            .detail__block .text-area .tel a {
              line-height: 40px;
              font-size: 1.6rem; } }
      .detail__block .text-area .contact a {
        display: block;
        background-color: #DC000C;
        line-height: 60px;
        border-radius: 10px;
        text-align: center;
        font-size: 2.0rem; }
        @media (max-width: 768px) {
          .detail__block .text-area .contact a {
            line-height: 40px;
            font-size: 1.6rem; } }
    .detail__block .map {
      width: 47%; }
      @media (max-width: 768px) {
        .detail__block .map {
          width: 100%;
          margin-top: 20px; } }
      .detail__block .map iframe {
        border-radius: 20px;
        width: 100%;
        height: 100%; }
        @media (max-width: 768px) {
          .detail__block .map iframe {
            height: 250px; } }

.menu {
  padding: 200px 0;
  background-color: #062717; }
  @media (max-width: 768px) {
    .menu {
      padding: 50px 0; } }
  .menu .c_title01 {
    margin-bottom: 100px; }
    @media (max-width: 768px) {
      .menu .c_title01 {
        margin-bottom: 30px; } }
  .menu-list__item dt {
    margin-bottom: 50px;
    font-size: 2.5rem;
    font-weight: 500; }
    @media (max-width: 768px) {
      .menu-list__item dt {
        margin-bottom: 25px;
        font-size: 2.0rem; } }
  .menu-list__item dd ul {
    display: flex;
    flex-wrap: wrap; }
    .menu-list__item dd ul li {
      width: 30%;
      margin-right: 5%;
      margin-bottom: 100px;
      text-align: center; }
      @media (max-width: 768px) {
        .menu-list__item dd ul li {
          width: 47.5%;
          margin-bottom: 25px; } }
      .menu-list__item dd ul li .image {
        border: 1px solid #fff;
        line-height: 0;
        margin-bottom: 50px; }
        @media (max-width: 768px) {
          .menu-list__item dd ul li .image {
            margin-bottom: 20px; } }
      .menu-list__item dd ul li .name {
        margin-bottom: 10px;
        font-size: 2.0rem; }
        @media (max-width: 768px) {
          .menu-list__item dd ul li .name {
            font-size: 1.6rem; } }
      .menu-list__item dd ul li .price {
        font-size: 2.5rem; }
        @media (max-width: 768px) {
          .menu-list__item dd ul li .price {
            font-size: 1.8rem; } }
      .menu-list__item dd ul li:nth-child(3n) {
        margin-right: 0; }
        @media (max-width: 768px) {
          .menu-list__item dd ul li:nth-child(3n) {
            margin-right: 5%; } }
      @media (max-width: 768px) {
        .menu-list__item dd ul li:nth-child(2n) {
          margin-right: 0; } }
  .menu-list__item + .menu-list__item {
    margin-top: 100px; }
    @media (max-width: 768px) {
      .menu-list__item + .menu-list__item {
        margin-top: 50px; } }
